algorithm: RF
criterion: Calibration
criterion_final: 0.1077273041009903
dataset: hERG
hparams:
  max_depth: 10
  n_estimators: 544
representation: MACCS
seed: 3
test_calibration_Brier score_0: 0.14420607686042786
test_calibration_Brier score_1: 0.13767056167125702
test_calibration_Brier score_2: 0.14366748929023743
test_calibration_Brier score_final: 0.14420607686042786
test_performance_AUROC_0: 0.6856452822685242
test_performance_AUROC_1: 0.6797791719436646
test_performance_AUROC_2: 0.6783989071846008
test_performance_AUROC_final: 0.6856452822685242
train_val_split: Random
trial_seed: 42622
val_calibration_Brier score_0: 0.13510973751544952
val_calibration_Brier score_1: 0.10562891513109207
val_calibration_Brier score_2: 0.08244325965642929
val_calibration_Brier score_final: 0.13510973751544952
val_performance_AUROC_0: 0.8214285373687744
val_performance_AUROC_1: 0.6386946439743042
val_performance_AUROC_2: 0.6818181872367859
val_performance_AUROC_final: 0.8214285373687744
